From 3837fc2a9352f85773813ce128c273722eff57f2 Mon Sep 17 00:00:00 2001
From: Josh Soref <jsoref@users.noreply.github.com>
Date: Thu, 2 Mar 2017 05:46:51 +0000
Subject: [PATCH 3/5] spelling: sgml

---
 doc/src/sgml/biblio.sgml             | 2 +-
 doc/src/sgml/monitoring.sgml         | 2 +-
 doc/src/sgml/protocol.sgml           | 6 +++---
 doc/src/sgml/ref/create_trigger.sgml | 2 +-
 doc/src/sgml/release-8.4.sgml        | 2 +-
 doc/src/sgml/release-9.0.sgml        | 2 +-
 doc/src/sgml/release-9.1.sgml        | 2 +-
 doc/src/sgml/release-9.2.sgml        | 2 +-
 doc/src/sgml/release-9.3.sgml        | 2 +-
 doc/src/sgml/release-9.4.sgml        | 2 +-
 doc/src/sgml/release-9.6.sgml        | 2 +-
 doc/src/sgml/release-old.sgml        | 6 +++---
 12 files changed, 16 insertions(+), 16 deletions(-)

diff --git a/doc/src/sgml/biblio.sgml b/doc/src/sgml/biblio.sgml
index e2cd69d..0da3a83 100644
--- a/doc/src/sgml/biblio.sgml
+++ b/doc/src/sgml/biblio.sgml
@@ -295,7 +295,7 @@ ssimkovi@ag.or.at
     <pubdate>April, 1990</pubdate>
     <publisher>
      <publishername>University  of  California</publishername>
-     <address>Berkely, California</address>
+     <address>Berkeley, California</address>
     </publisher>
    </biblioset>
    </biblioentry>
diff --git a/doc/src/sgml/monitoring.sgml b/doc/src/sgml/monitoring.sgml
index fad5cb0..8093e25 100644
--- a/doc/src/sgml/monitoring.sgml
+++ b/doc/src/sgml/monitoring.sgml
@@ -1229,7 +1229,7 @@ postgres   27093  0.0  0.0  30096  2752 ?        Ss   11:34   0:00 postgres: ser
         </row>
         <row>
          <entry><literal>MessageQueuePutMessage</></entry>
-         <entry>Waiting to write a protoocol message to a shared message queue.</entry>
+         <entry>Waiting to write a protocol message to a shared message queue.</entry>
         </row>
         <row>
          <entry><literal>MessageQueueReceive</></entry>
diff --git a/doc/src/sgml/protocol.sgml b/doc/src/sgml/protocol.sgml
index 589b881..cc8db04 100644
--- a/doc/src/sgml/protocol.sgml
+++ b/doc/src/sgml/protocol.sgml
@@ -5882,7 +5882,7 @@ TupleData
 </term>
 <listitem>
 <para>
-                Idenfifies the data as NULL value.
+                Identifies the data as NULL value.
 </para>
 </listitem>
 </varlistentry>
@@ -5895,7 +5895,7 @@ TupleData
 </term>
 <listitem>
 <para>
-                Idenfifies unchanged TOASTed value (the actual value is not
+                Identifies unchanged TOASTed value (the actual value is not
                 sent).
 </para>
 </listitem>
@@ -5909,7 +5909,7 @@ TupleData
 </term>
 <listitem>
 <para>
-                Idenfifies the data as text formatted value.
+                Identifies the data as text formatted value.
 </para>
 </listitem>
 </varlistentry>
diff --git a/doc/src/sgml/ref/create_trigger.sgml b/doc/src/sgml/ref/create_trigger.sgml
index 8590e22..c9a9fa6 100644
--- a/doc/src/sgml/ref/create_trigger.sgml
+++ b/doc/src/sgml/ref/create_trigger.sgml
@@ -295,7 +295,7 @@ UPDATE OF <replaceable>column_name1</replaceable> [, <replaceable>column_name2</
     <term><literal>REFERENCING</literal></term>
     <listitem>
      <para>
-      This immediately preceeds the declaration of one or two relations which
+      This immediately precedes the declaration of one or two relations which
       can be used to read the before and/or after images of all rows directly
       affected by the triggering statement.  An <literal>AFTER EACH ROW</>
       trigger is allowed to use both these transition relation names and the
diff --git a/doc/src/sgml/release-8.4.sgml b/doc/src/sgml/release-8.4.sgml
index 0d04788..f43b095 100644
--- a/doc/src/sgml/release-8.4.sgml
+++ b/doc/src/sgml/release-8.4.sgml
@@ -381,7 +381,7 @@
 
      <para>
       This prevents scenarios wherein a pathological regular expression
-      could lock up a server process uninterruptably for a long time.
+      could lock up a server process uninterruptibly for a long time.
      </para>
     </listitem>
 
diff --git a/doc/src/sgml/release-9.0.sgml b/doc/src/sgml/release-9.0.sgml
index 2238b53..08bc339 100644
--- a/doc/src/sgml/release-9.0.sgml
+++ b/doc/src/sgml/release-9.0.sgml
@@ -2250,7 +2250,7 @@
 
      <para>
       This prevents scenarios wherein a pathological regular expression
-      could lock up a server process uninterruptably for a long time.
+      could lock up a server process uninterruptibly for a long time.
      </para>
     </listitem>
 
diff --git a/doc/src/sgml/release-9.1.sgml b/doc/src/sgml/release-9.1.sgml
index edacfbf..eb2d6ac 100644
--- a/doc/src/sgml/release-9.1.sgml
+++ b/doc/src/sgml/release-9.1.sgml
@@ -3941,7 +3941,7 @@ Branch: REL9_0_STABLE [9d6af7367] 2015-08-15 11:02:34 -0400
 
      <para>
       This prevents scenarios wherein a pathological regular expression
-      could lock up a server process uninterruptably for a long time.
+      could lock up a server process uninterruptibly for a long time.
      </para>
     </listitem>
 
diff --git a/doc/src/sgml/release-9.2.sgml b/doc/src/sgml/release-9.2.sgml
index 5c80517..b27176b 100644
--- a/doc/src/sgml/release-9.2.sgml
+++ b/doc/src/sgml/release-9.2.sgml
@@ -4774,7 +4774,7 @@ Branch: REL9_2_STABLE [6b700301c] 2015-02-17 16:03:00 +0100
 
      <para>
       This prevents scenarios wherein a pathological regular expression
-      could lock up a server process uninterruptably for a long time.
+      could lock up a server process uninterruptibly for a long time.
      </para>
     </listitem>
 
diff --git a/doc/src/sgml/release-9.3.sgml b/doc/src/sgml/release-9.3.sgml
index 7f4adcd..df36947 100644
--- a/doc/src/sgml/release-9.3.sgml
+++ b/doc/src/sgml/release-9.3.sgml
@@ -6968,7 +6968,7 @@ Branch: REL8_4_STABLE [b6e143458] 2014-03-01 15:21:13 -0500
 
      <para>
       This prevents scenarios wherein a pathological regular expression
-      could lock up a server process uninterruptably for a long time.
+      could lock up a server process uninterruptibly for a long time.
      </para>
     </listitem>
 
diff --git a/doc/src/sgml/release-9.4.sgml b/doc/src/sgml/release-9.4.sgml
index 4b7e41b..3d5e4cf 100644
--- a/doc/src/sgml/release-9.4.sgml
+++ b/doc/src/sgml/release-9.4.sgml
@@ -8899,7 +8899,7 @@ Branch: REL9_4_STABLE [c2b06ab17] 2015-01-30 22:45:58 -0500
       <listitem>
        <para>
         Add <xref linkend="APP-CREATEUSER"> option <option>-g</>
-        to specify role membership (Chistopher Browne)
+        to specify role membership (Christopher Browne)
        </para>
       </listitem>
 
diff --git a/doc/src/sgml/release-9.6.sgml b/doc/src/sgml/release-9.6.sgml
index 02cc8c9..7a37f3f 100644
--- a/doc/src/sgml/release-9.6.sgml
+++ b/doc/src/sgml/release-9.6.sgml
@@ -3116,7 +3116,7 @@ and many others in the same vein
 
        <para>
         This view exposes the same information available from
-        the <application>pg_config</> comand-line utility,
+        the <application>pg_config</> command-line utility,
         namely assorted compile-time configuration information for
         <productname>PostgreSQL</>.
        </para>
diff --git a/doc/src/sgml/release-old.sgml b/doc/src/sgml/release-old.sgml
index a480a1d..f2478ac 100644
--- a/doc/src/sgml/release-old.sgml
+++ b/doc/src/sgml/release-old.sgml
@@ -5737,8 +5737,8 @@ fix rtree for use in inner scan (Vadim)
 fix gist for use in inner scan, cleanups (Vadim, Andrea)
 avoid unnecessary local buffers allocation (Vadim, Massimo)
 fix local buffers leak in transaction aborts (Vadim)
-fix file manager memmory leaks, cleanups (Vadim, Massimo)
-fix storage manager memmory leaks (Vadim)
+fix file manager memory leaks, cleanups (Vadim, Massimo)
+fix storage manager memory leaks (Vadim)
 fix btree duplicates handling (Vadim)
 fix deleted rows reincarnation caused by vacuum (Vadim)
 fix SELECT varchar()/char() INTO TABLE made zero-length fields(Bruce)
@@ -5904,7 +5904,7 @@ European date format now set when postmaster is started
 Execute lowercase function names if not found with exact case
 Fixes for aggregate/GROUP processing, allow 'select sum(func(x),sum(x+y) from z'
 Gist now included in the distribution(Marc)
-Idend authentication of local users(Bryan)
+Ident authentication of local users(Bryan)
 Implement BETWEEN qualifier(Bruce)
 Implement IN qualifier(Bruce)
 libpq has PQgetisnull()(Bruce)
-- 
2.1.0

